# EXTAtomicCounters64 (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opencl
Class EXTAtomicCounters64

    java.lang.Object
      org.lwjgl.opencl.EXTAtomicCounters64

    public final class EXTAtomicCounters64

extends java.lang.Object

Field Summary
`static int` `CL_DEVICE_MAX_ATOMIC_COUNTERS_EXT` CLDevice query: Max number of atomic counters that can be used by a kernel.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CL_DEVICE_MAX_ATOMIC_COUNTERS_EXT

    public static final int CL_DEVICE_MAX_ATOMIC_COUNTERS_EXT

  CLDevice query: Max number of atomic counters that can be used by a kernel.

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.